intersci(1)

NAME
intersci - intersci is a program for building an interface file between Scilab and C/Fortran functions/subroutines.

SYNOPSIS
intersci interface_file 'files' 'libs'
This manual page documents briefly the intersci commands.

DESCRIPTION
Intersci is a program for building an interface file between Scilab and Fortran subroutines or C functions. This interface describes both the routine called and the associated Scilab function.

See : http://www.scilab.org/doc/intersci.pdf

AUTHOR
Intersci was written by the Scilab Consortium.

This manual page was written by Sylvestre Ledru <sylvestre@debian.org>.